Bug 84971 - Update port: x11/nvidia-settings
Summary: Update port: x11/nvidia-settings
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alexander Nedotsukov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-16 00:10 UTC by Jean-Yves Lefort
Modified: 2005-09-02 06:50 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.19 KB, patch)
2005-08-16 00:10 UTC, Jean-Yves Lefort
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jean-Yves Lefort freebsd_committer 2005-08-16 00:10:17 UTC
- Track the in-place distfile change. I am unable to provide a summary
  of changes, as I cannot find the previous distfile. Since updating
  files in place seems to be the rule for this port, I recommend to use
  ${MASTER_SITE_LOCAL} as MASTER_SITES.
- Respect ${CC} and ${X11BASE}
- Remove -O from the vendor's Makefile
- Respect ${INSTALL_PROGRAM}, and do not unconditionally strip the binary
- Install the user's guide
Comment 1 Alexander Nedotsukov freebsd_committer 2005-08-17 03:10:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bland

It's mine. Thanks for taking care!
Comment 2 Alexander Nedotsukov freebsd_committer 2005-09-02 06:49:10 UTC
State Changed
From-To: open->closed

Committed, thanks!